# translation of plasma_applet_comic.po to Khmer
# Khoem Sokhem <khoemsokhem@khmeros.info>, 2008, 2009, 2010.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_comic\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-10-04 01:40+0000\n"
"PO-Revision-Date: 2010-12-07 14:23+0700\n"
"Last-Translator: Khoem Sokhem <khoemsokhem@khmeros.info>\n"
"Language-Team: Khmer <support@khmeros.info>\n"
"Language: km\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: KBabel 1.11.4\n"
"X-Language: km-KH\n"

#: comic.cpp:80
#, fuzzy, kde-format
#| msgctxt "here strip means comic strip"
#| msgid "&Next Tab with a new Strip"
msgctxt "@action comic strip"
msgid "&Next Tab with a New Strip"
msgstr "ថេប​បន្ទាប់​ដែលមាន​ឆ្នូត​ថ្មី"

#: comic.cpp:86
#, fuzzy, kde-format
#| msgid "Jump to &first Strip"
msgctxt "@action"
msgid "Jump to &First Strip"
msgstr "លោត​ទៅ​​ឆ្នូត​ដំបូង"

#: comic.cpp:90
#, fuzzy, kde-format
#| msgid "Jump to &current Strip"
msgctxt "@action"
msgid "Jump to &Current Strip"
msgstr "លោត​ទៅ​ឆ្នូត​បច្ចុប្បន្ន"

#: comic.cpp:94
#, fuzzy, kde-format
#| msgid "Jump to Strip ..."
msgctxt "@action"
msgid "Jump to Strip…"
msgstr "លោត​ទៅ​ឆ្នូត..."

#: comic.cpp:98
#, fuzzy, kde-format
#| msgid "Visit the shop &website"
msgctxt "@action"
msgid "Visit the Website"
msgstr "មើល​តំបន់បណ្ដាញ​ហាង"

#: comic.cpp:102
#, kde-format
msgctxt "@action:inmenu %1 is the name of a web browser"
msgid "View in %1"
msgstr ""

#: comic.cpp:110
#, fuzzy, kde-format
#| msgid "Visit the shop &website"
msgctxt "@action"
msgid "Visit the Shop &Website"
msgstr "មើល​តំបន់បណ្ដាញ​ហាង"

#: comic.cpp:115
#, fuzzy, kde-format
#| msgid "&Save Comic As..."
msgctxt "@action"
msgid "&Save Comic As…"
msgstr "រក្សាទុក​កំប្លែង​ជា..."

#: comic.cpp:120
#, kde-format
msgctxt "@option:check Context menu of comic image"
msgid "&Actual Size"
msgstr "ទំហំ​ពិតប្រាកដ"

#: comic.cpp:128
#, fuzzy, kde-format
#| msgctxt "@option:check Context menu of comic image"
#| msgid "Store current &Position"
msgctxt "@option:check Context menu of comic image"
msgid "Store Current &Position"
msgstr "ទុក​ទីតាំង​បច្ចុប្បន្ន"

#: comicdata.cpp:86
#, kde-format
msgctxt "an abbreviation for Number"
msgid "# %1"
msgstr "# %1"

#: package/contents/config/config.qml:13
#, fuzzy, kde-format
#| msgid "General"
msgctxt "@title"
msgid "General"
msgstr "ទូទៅ"

#: package/contents/config/config.qml:18
#, fuzzy, kde-format
#| msgid "Appearance"
msgctxt "@title"
msgid "Appearance"
msgstr "រូបរាង"

#: package/contents/config/config.qml:23
#, fuzzy, kde-format
#| msgid "Advanced"
msgctxt "@title"
msgid "Advanced"
msgstr "កម្រិត​ខ្ពស់​"

#: package/contents/ui/ComicBottomInfo.qml:61
#, fuzzy, kde-format
#| msgid "Jump to Strip ..."
msgctxt "@info:tooltip"
msgid "Jump to strip…"
msgstr "លោត​ទៅ​ឆ្នូត..."

#: package/contents/ui/ComicBottomInfo.qml:101
#, fuzzy, kde-format
#| msgid "Visit the comic website"
msgctxt "@info:tooltip"
msgid "Visit the comic website"
msgstr "មើល​តំបន់បណ្ដាញ​កំប្លែង"

#: package/contents/ui/configAdvanced.qml:35
#, fuzzy, kde-format
#| msgid "Comic cache:"
msgctxt "@label:spinbox"
msgid "Comic cache:"
msgstr "ឃ្លាំង​សម្ងាត់​កំប្លែង ៖"

#: package/contents/ui/configAdvanced.qml:44
#, fuzzy, kde-format
#| msgid " strips per comic"
msgctxt "@item:valuesuffix spacing to number + unit"
msgid "strip per comic"
msgid_plural "strips per comic"
msgstr[0] "ឆ្នូត​ក្នុង​មួយ​កំប្លែង"

#: package/contents/ui/configAdvanced.qml:50
#, fuzzy, kde-format
#| msgid "Display error image when getting comic failed:"
msgctxt "@option:check"
msgid "Display error when downloading comic fails"
msgstr "បង្ហាញ​រូបភាព​កំហុស នៅពេល​​បរាជ័យ​ក្នុងកា​រយក​កំប្លែង ៖"

#: package/contents/ui/configAppearance.qml:42
#, kde-format
msgctxt "Heading for showing various elements of a comic"
msgid "Show:"
msgstr ""

#: package/contents/ui/configAppearance.qml:43
#, fuzzy, kde-format
#| msgid "Show comic &title:"
msgctxt "@option:check"
msgid "Comic title"
msgstr "បង្ហាញ​ចំណង​ជើង​កំប្លែង ៖"

#: package/contents/ui/configAppearance.qml:49
#, fuzzy, kde-format
#| msgid "Show comic &identifier:"
msgctxt "@option:check"
msgid "Comic identifier"
msgstr "បង្ហាញ​​ឧបករណ៍​កំណត់​អត្តសញ្ញាណ​កំប្លែង ៖"

#: package/contents/ui/configAppearance.qml:55
#, fuzzy, kde-format
#| msgid "Show comic &author:"
msgctxt "@option:check"
msgid "Comic author"
msgstr "បង្ហាញ​អ្នកនិពន្ធ​កំប្លែង ៖"

#: package/contents/ui/configAppearance.qml:61
#, fuzzy, kde-format
#| msgid "Comic"
msgctxt "@option:check"
msgid "Comic URL"
msgstr "កំប្លែង"

#: package/contents/ui/configAppearance.qml:71
#, kde-format
msgid "Show navigation buttons:"
msgstr ""

#: package/contents/ui/configAppearance.qml:72
#, kde-format
msgctxt "@option:check"
msgid "Always"
msgstr ""

#: package/contents/ui/configAppearance.qml:79
#, kde-format
msgctxt "@option:check"
msgid "Only on hover"
msgstr ""

#: package/contents/ui/configGeneral.qml:51
#, fuzzy, kde-format
#| msgid "Comic"
msgctxt "@title:group"
msgid "Comics:"
msgstr "កំប្លែង"

#: package/contents/ui/configGeneral.qml:71
#, fuzzy, kde-format
#| msgid "&Get New Comics..."
msgctxt "@action:button"
msgid "Get New Comics…"
msgstr "យក​កំប្លែង​ថ្មី..."

#: package/contents/ui/configGeneral.qml:82
#, fuzzy, kde-format
#| msgid "&Middle-click on the comic to show it at its original size"
msgctxt "@option:check"
msgid "Middle-click on comic to display at original size"
msgstr "ចុច​ប៊ូតុង​កណ្ដាល​លើ​កំប្លែង ដើម្បី​បង្ហាញ​​វា​ក្នុង​ទំហំ​ដើម​របស់វា"

#: package/contents/ui/configGeneral.qml:91
#, fuzzy, kde-format
#| msgid "Check for new comic strips:"
msgctxt "@label:spinbox"
msgid "Check for new plugins every:"
msgstr "ពិនិត្យមើល​រឿង​កំប្លែង​ថ្មី ៖"

#: package/contents/ui/configGeneral.qml:100
#, fuzzy, kde-format
#| msgid " days"
msgctxt "@item:valuesuffix spacing to number + unit"
msgid "day"
msgid_plural "days"
msgstr[0] "ថ្ងៃ"

#: package/contents/ui/configGeneral.qml:105
#, fuzzy, kde-format
#| msgid "Check for new comic strips:"
msgctxt "@label:spinbox"
msgid "Check for new comics every:"
msgstr "ពិនិត្យមើល​រឿង​កំប្លែង​ថ្មី ៖"

#: package/contents/ui/configGeneral.qml:114
#, fuzzy, kde-format
#| msgid " minutes"
msgctxt "@item:valuesuffix spacing to number + unit (minutes)"
msgid "minute"
msgid_plural "minutes"
msgstr[0] "នាទី"

#: stripselector.cpp:31 stripselector.cpp:101
#, fuzzy, kde-format
#| msgid "Go to Strip"
msgctxt "@title:window"
msgid "Go to Strip"
msgstr "ទៅកាន់​ឆ្នូត"

#: stripselector.cpp:39
#, fuzzy, kde-format
#| msgid "&Strip Number:"
msgctxt "@label:spinbox"
msgid "&Strip number:"
msgstr "លេខ​ចម្រៀក ៖"

#: stripselector.cpp:102
#, fuzzy, kde-format
#| msgid "Strip identifier:"
msgctxt "@label:textbox"
msgid "Strip identifier:"
msgstr "ឧបករណ៍​កំណត់​អត្តសញ្ញាណ​ឆ្នូត ៖"

#, fuzzy
#~| msgid "&Create Comic Book Archive..."
#~ msgctxt "@action"
#~ msgid "&Create Comic Book Archive…"
#~ msgstr "បង្កើត​ប័ណ្ណសារ​សៀវភៅ​កំប្លែង..."

#~ msgid "Archiving comic failed"
#~ msgstr "បាន​បរាជ័យ​ក្នុង​ការ​ដាក់​សៀវភៅ​កំប្លែង​ជា​ប័ណ្ណសារ"

#, fuzzy
#~| msgid "Create %1 Comic Book Archive"
#~ msgctxt "@title:window"
#~ msgid "Create %1 Comic Book Archive"
#~ msgstr "បង្កើត​ប័ណ្ណសារ​សៀវភៅ​កំប្លែង %1"

#~ msgid "Destination:"
#~ msgstr "ទិសដៅ ៖"

#~ msgid "*.cbz|Comic Book Archive (Zip)"
#~ msgstr "*.cbz|Comic Book Archive (Zip)"

#~ msgid "The range of comic strips to archive."
#~ msgstr "ជួរ​រឿង​កំប្លែង​ត្រូវ​ដាក់ជា​ប័ណ្ណសារ ។"

#~ msgid "Range:"
#~ msgstr "ជួរ ៖"

#~ msgid "All"
#~ msgstr "ទាំងអស់"

#, fuzzy
#~| msgid "From beginning to ..."
#~ msgid "From beginning to …"
#~ msgstr "ពី​ដើម​បំបូង​ទៅ..."

#, fuzzy
#~| msgid "From end to ..."
#~ msgid "From end to …"
#~ msgstr "ពី​ខាង​ចុង​ទៅ..."

#~ msgid "Manual range"
#~ msgstr "ជួរ​ដោយ​ដៃ"

#~ msgctxt "in a range: from to"
#~ msgid "From:"
#~ msgstr "ពី ៖"

#~ msgctxt "in a range: from to"
#~ msgid "To:"
#~ msgstr "ទៅ ៖"

#~ msgid "dd.MM.yyyy"
#~ msgstr "dd.MM.yyyy"

#~ msgid "No zip file is existing, aborting."
#~ msgstr "មិនមាន​​ឯកសារ zip ទេ បោះបង់ ។"

#~ msgid "An error happened for identifier %1."
#~ msgstr "កំហុស​មួយ​បានកើត​ឡើង​សម្រាប់​គ្រឿង​សម្គាល់ %1 ។"

#~ msgid "Failed creating the file with identifier %1."
#~ msgstr "បានបរាជ័យ​ក្នុងការ​បង្កើត​ឯកសារ​​ដែល​មាន​គ្រឿង​សម្គាល់ %1 ។"

#~ msgid "Creating Comic Book Archive"
#~ msgstr "បង្កើត​ប័ណ្ណសារ​សៀវភៅ​កំប្លែង"

#~ msgid "Failed adding a file to the archive."
#~ msgstr "បាន​បរាជ័យ​ក្នុងកា​របន្ថែម​ឯកសារ​ទៅ​ប័ណ្ណសារ ។"

#~ msgid "Could not create the archive at the specified location."
#~ msgstr "មិន​អាច​បង្កើត​ប័ណ្ណសារ​នៅ​ទីតាំង​ដែលបានបញ្ជាក់​បាន​​ទេ ។"

#~ msgid "Getting comic strip failed:"
#~ msgstr "បាន​បរាជ័យ​ក្នុងការ​ទៅ​យក​រឿង​កំប្លែង ៖"

#~ msgid ""
#~ "Maybe there is no Internet connection.\n"
#~ "Maybe the comic plugin is broken.\n"
#~ "Another reason might be that there is no comic for this day/number/"
#~ "string, so choosing a different one might work."
#~ msgstr ""
#~ "ប្រហែល​ជា​មិន​មាន​អ៊ីនធឺណិត​ទេ ។\n"
#~ "ប្រហែល​ជា​កម្មវិធី​ជំនួយ​កំប្លែង​ខូច​ហើយ ។\n"
#~ "ហេតុផល​ផ្សេង​ទៀត​គឺ​ថា មិន​មាន​រឿង​កំប្លែង​សម្រាប់ day/number/string នោះ​ទេ ដូច្នេះ​ជ្រើស​រឿង​"
#~ "កំប្លែង​មួយ​ដែល​អាច​ដំណើរការ ។"

#~ msgid ""
#~ "\n"
#~ "\n"
#~ "Choose the previous strip to go to the last cached strip."
#~ msgstr ""
#~ "\n"
#~ "\n"
#~ "ជ្រើស​ឆ្នូត​មុន​ ដើម្បី​ទៅ​កាន់​ឆ្នូត​ដែល​បាន​ដាក់​ជា​ឃ្លាំង​សម្ងាត់​ចុងក្រោយ ។"

#, fuzzy
#~| msgid "Download new comics"
#~ msgctxt "@title:window"
#~ msgid "Download Comics"
#~ msgstr "ទាញយក​កំប្លែង​ថ្មី"

#, fuzzy
#~| msgctxt "refers to caching of files on the users hd"
#~| msgid "Cache"
#~ msgctxt "@title:group"
#~ msgid "Cache"
#~ msgstr "ឃ្លាំង​សម្ងាត់​"

#, fuzzy
#~| msgid "Error Handling"
#~ msgctxt "@title:group"
#~ msgid "Error Handling"
#~ msgstr "កំហុស​ក្នុងកា​រដោះស្រាយ"

#, fuzzy
#~| msgid "Show arrows only on &hover:"
#~ msgctxt "@option:check"
#~ msgid "Show arrows only on mouse-over"
#~ msgstr "បង្ហាញ​ព្រួញ​តែ​នៅ​ពេល​សំកាំង​ប៉ុណ្ណោះ ៖"

#, fuzzy
#~| msgid "Information"
#~ msgctxt "@title:group"
#~ msgid "Information"
#~ msgstr "ព័ត៌មាន"

#, fuzzy
#~| msgid "Show comic &URL:"
#~ msgctxt "@option:check"
#~ msgid "Show comic URL"
#~ msgstr "បង្ហាញ URL កំប្លែង ៖"

#, fuzzy
#~| msgid "Update"
#~ msgctxt "@title:group"
#~ msgid "Update"
#~ msgstr "ធ្វើ​បច្ចុប្បន្នភាព"

#, fuzzy
#~| msgid "Automatically update comic plugins:"
#~ msgctxt "@label:spinbox"
#~ msgid "Automatically update comic plugins:"
#~ msgstr "ធ្វើ​បច្ចុប្បន្ន​ភាព​កម្មវិធី​ជំនួយ​កំប្លែង​ដោយ​ស្វ័យ​ប្រវត្តិ ៖"

#, fuzzy
#~| msgid "Appearance"
#~ msgctxt "@title:group"
#~ msgid "Appearance"
#~ msgstr "រូបរាង"

#~ msgid "No size limit"
#~ msgstr "គ្មាន​ដែន​កំណត់​ទំហំ"

#~ msgid "every "
#~ msgstr "រៀងរាល់"

#~ msgid "never"
#~ msgstr "កុំ"

#~ msgid "Maximum &Size of Widget"
#~ msgstr "ទំហំ​ធាតុក្រាហ្វិក​អតិបរមា"

#~ msgid "Tabbar"
#~ msgstr "របារ​ថេប"

#~ msgctxt "Tabbar will show text only"
#~ msgid "Text only"
#~ msgstr "តែ​អត្ថបទ"

#~ msgctxt "Tabbar will show icons only"
#~ msgid "Icons only"
#~ msgstr "តែ​រូបតំណាង"

#~ msgctxt "Tabbar will show both text and icons"
#~ msgid "Text and Icons"
#~ msgstr "អត្ថបទ និង​រូបតំណាង"

#~ msgid ""
#~ "Show at actual size in a different view.  Alternatively, click with the "
#~ "middle mouse button on the comic."
#~ msgstr "បង្ហាញ​ទំហំ​ពិតប្រាកដ​ក្នុង​ទិដ្ឋភាព​ផ្សេង ។ ជា​ជម្រើស ចុច​ប៊ូតុង​កណ្ដាល​លើ​កំប្លែង ។"

#~ msgid "Press the \"Get New Comics ...\" button to install comics."
#~ msgstr "ចុចប៊ូតុង \"យក​កំប្លែង​ថ្មី ...\" ដើម្បី​ដំឡើង​កំប្លែង ។"

#~ msgid "Limit number of cached strips per comic:"
#~ msgstr "កំណត់​ចំនួន​ឆ្នូត​ដែល​បាន​ដាក់​ជា​ឃ្លាំង​ក្នុង​​កំប្លែង​ ៖"

#~ msgid "Tabs"
#~ msgstr "ផ្ទាំង"

#~ msgid "Use &tabs:"
#~ msgstr "ប្រើ​ផ្ទាំង"

#~ msgid "Pressing Ctrl and scrolling also changes the tabs."
#~ msgstr "ចចុ​បញ្ជា(Ctrl) ហើយ​រមូរ​ដើម្បីប្ដូរ​ផ្ទាំង ។"

#~ msgid "&Hide Tabbar:"
#~ msgstr "លាក់​របារ​ថេប ៖"

#~ msgid "Interacting with the comic widget restarts the timer."
#~ msgstr "ទាក់ទង​ជា​មួយ​នឹង​ធាតុក្រាហ្វិក​កំប្លែង​ចាប់ផ្ដើម​កម្មវិធីកំណត់​ពេល​ឡើងវិញ ។"

#~ msgid "hh 'Hours' mm 'Mins' ss 'Secs'"
#~ msgstr "hh 'ម៉ោង' mm 'នាទី' ss 'វិនាទី'"

#~ msgid "Automatically &switch tabs:"
#~ msgstr "ប្ដូរ​ថេប​ដោយ​ស្វ័យ​ប្រវត្តិ"
